Skip to content

Migration Guides

We recommend that you use the most recent Arcana Auth SDK. Use the appropriate migration guide to learn how to migrate to the latest version.

Auth SDK vOct12-23-gasless -> v1.0.9

Auth SDK v1.0.8 -> vOct12-23-gasless

Auth SDK v1.0.7 -> v1.0.8

Auth SDK v1.0.6 -> v1.0.7

Auth SDK v1.0.5 -> v1.0.6

Auth SDK v1.0.4 -> v1.0.5

Auth SDK v1.0.3 -> v1.0.4

Auth SDK v1.0.2 -> v1.0.3

Auth SDK v1.0.1 -> v1.0.2

Auth SDK v1.0.0 -> v1.0.1

Auth SDK v0.3.0 -> v1.0.0

Auth SDK v0.2.x -> v0.3.0


Last update: February 1, 2024 by shaloo, shalz